Endpoints挑战
获取挑战
返回先前创建的挑战。 挑战成功或失败之后,响应将不再包含 `oneTimePassword` 和 `url`。如果之后需要重新展示,请在挑战仍处于开放状态时先保存下来。
Authorization
api-key AuthorizationBearer <token>
In: header
Query Parameters
challengeId*string
挑战的ID
Match
^[A-z0-9]{8}-[A-z0-9]{4}-[A-z0-9]{4}-[A-z0-9]{4}-[A-z0-9]{12}$Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/challenge/get?challengeId=ae6d4729-af32-42ea-8ef2-ff46c7664802"{ "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802", "type": "CHALLENGE_PARENTAL_CONSENT", "url": "https://example.com/challenge", "oneTimePassword": "123ABC", "childLiteAccessEnabled": true}{ "error": "NOT_FOUND", "errorMessage": "Challenge not found"}